package com.zj365.health.adapter

import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.xty.base.adapter.BaseAdapter
import com.zj365.health.R

class HealthSignDataAdapter : BaseAdapter<String>(
    R.layout.item_health_sign_data
) {

    override fun convert(holder: BaseViewHolder, item: String) {
        holder.setText(R.id.tvSignData, item)
    }
}